.float-left img{
 float: left;
 padding-right: 3em;
 padding-top: 1em;
 display: table-cell;
}
.view-news-archive .views-field-field-short-blurb-for-homepage p{
 display: table-cell;
}
.view-news-archive .views-row{
 margin-bottom: 4em;
 display:table;
}
.view-news-archive .views-field-views-conditional-field a{
 color: #4b2e83;
 font-weight: bold;
 text-decoration: none;
}

.salish{
 color: white;
 font-weight: bold;
 width: 75%;
 margin-left: auto;
 margin-right: auto;
}

.content .panel{
 border-radius: 30px;
 box-shadow: 0px 6px 47px #000;
 box-shadow: 0px 6px 47px rgb(0 0 0 / 30%);
}

.uw-body .panel-heading a,
.uw-body .panel-heading a:hover,
.uw-body .panel-heading a:focus,
.uw-body .panel-heading a:active{
 border-bottom: none!important;
 font-weight: bold;
}

.profile .field{
 padding-bottom: 1em;
}

.img-fluid{
  max-width: 100%;
  height: auto;
}

.panel-heading a[aria-expanded="false"]::before{
 border-width: 10px;
 border-style: solid;
 border-color: transparent transparent transparent black;
 height: 0;
 font-size:0;
 content: " ";
 position: absolute;
 top: 13px;
 left: 10px;
}
.panel-heading a[aria-expanded="true"]::before{
 border-width: 10px;
 border-style: solid;
 border-color: black transparent transparent transparent;
 height: 0;
 font-size:0;
 content: " ";
 position: absolute;
 top: 20px;
 left: 10px;
}
.content .panel .panel-heading{
 border-radius: 30px 30px 0px 0px;
 padding: 5px 10px 5px 20px;
 position: relative;
}

.content .panel .panel-heading:not(:has(a)){
  padding-left: .5em;
}

.content .panel .panel-heading:has(a){
 border-radius: 30px 30px 30px 30px;
}
.panel-body {
    padding: 10px 25px 10px 25px!important;
}

.panel-title{
  font-weight: 800!important;
  font-size: 24px!important;
  font-family: "Encode Sans Compressed", sans-serif;
}
span.specialty-title-text{
 font-size: 1.2em;
 font-weight: bold;
 font-family: "Encode Sans Compressed", sans-serif;
 line-height: 21px;
}
div.specialty-title{
 margin-bottom: .5em;
}

.view-id-user_directory #edit-combine{
 display: block;
}

td, th{
  padding:.8em;
}
 

.btn.btn-md{
    display: block;
    margin-bottom: 2em;
}

.field--name-field-media-oembed-video {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.media-oembed-content {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.file-size, .file-link{
 padding-left: .5em;
}

.is-unpublished::before{
 background-color: darkgreen;
 color: white;
 font-size: 1.5em;
 content: 'NOTE: This page is UNPUBLISHED and can only be seen by admin users.';
 padding: 1em;
 margin-bottom: 2em;
 width: 100%

}

h2 a, h3 a, h4 a, h5 a{
 text-decoration: underline!important;
}
.uw-body.container{
 margin-bottom: 4em!important;
}
.toc{
 background-color: rgb(238, 238, 238);
 padding: 5px;
}
.nid-1154 iframe{ 
 min-height: 400px;
}


.page-node-type-fellowship-program th{
 background-color: #f5f5f5;
 font-weight: bold;
}
.box-outer .box.three .tile div {
    margin: 0px;
}

.tile.twitter {
    padding: 0px!important;
}
.tile.twitter iframe{
 margin: 0px;
}
.view-id-publications .views-row{
 padding-bottom: 1em;
}

.view-id-publications.view-display-id-page_1{
    text-indent: -15px;
    padding-left: 15px;
}
.front h3 a{
 text-decoration: none!important;
}
.box-outer .box {
 margin: 0;
}
